.TH ASUNDER 1 "2008-12-14" "1.6.2" "graphical audio CD ripper and encoder"

.SH NAME
asunder \- graphical audio CD ripper and encoder

.SH SYNOPSIS
\fBasunder\fR

.SH DESCRIPTION
Asunder is a graphical Audio CD ripper and encoder. It can be used to save
tracks from an Audio CDs. Main features:
.PP
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just GTK+)

.SH OPTIONS
asunder has no options.

.SH HOMEPAGE
More information about asunder can be found at <\fIhttp://www.littlesvr.ca/asunder/\fR>.

.SH AUTHOR
asunder was written by Eric Lathrop <\fIeric@ericlathrop.com\fR> and Andrew Smith <\fIhttp://www.littlesvr.ca/misc/contactandrew.php\fR> (current maintainer).
.PP
This manual page was written by Daniel Baumann <\fIdaniel@debian.org\fR>, for the Debian project (but may be used by others).
